
body {
    margin: 0;
    padding: 0;            
    /* box-sizing: border-box; */
    background-color: rgb(255, 254, 254);
    min-height: 100vh;
}

.row {
    margin:0;
    padding:0;
}

.border-red {
    border: 0px solid red;
}

.buy-now-button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px 10px;
    gap: 10px;
    width: 262px;
    height: 56px;
    background: #008024;
    border-radius: 4px;
    border:0px;
}

.buy-now-button-p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px 10px;
    gap: 10px;
    width: 262px;
    height: 56px;
    background: linear-gradient(97.26deg, #000000 0.87%, #687a8c 100%);
    opacity: 0.6;
    border-radius: 4px;
    border:0px;
}
.buy-now-button1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px 10px;
    gap: 10px;
    width: 262px;
    height: 56px;
    background: #008024;
    opacity: 0.6;
    border-radius: 4px;
    border:0px;
}

.buy-now-button span, .buy-now-button1 span {            
    width: 68px;
    height: 19px;
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
}

.course-hero-section {
    padding: 100px 100px;
    background: linear-gradient(97.26deg, #000000 0.87%, #1F68B1 100%);
}

.course-hero-section-p {
    padding: 100px 100px;
    background: linear-gradient(97.26deg, #000000 0.87%, #687a8c 100%);
}

.introduction-section {
    display: grid;
    grid-template-columns: 65% 35%;
    gap: 20px;
    justify-content: center;
}
.intro-info {
    height:100%;
}
.intro-info h3 {
    width: 527px;
    height: auto;

    /* font-family: 'Helvetica'; */
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 52px;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.intro-info p {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 527px;
    height: auto;

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
    /* or 29px */

    display: flex;
    align-items: center;

    /* Neutral/White */

    color: #FFFFFF;


    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.intro-info button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px 10px;
    gap: 10px;

    width: 262px;
    height: 56px;
    border: 0px;
    /* Tertiary/Default */

    background: #008024;
    border-radius: 4px;

    /* Inside auto layout */

    flex: none;
    order: 2;
    flex-grow: 0;
}

.intro-info button span {
    width: 68px;
    height: 19px;

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: capitalize;

    /* Light Colors / White */

    color: #FFFFFF;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.intro-card {
    display:grid;
    grid-template-columns: 50% 50%;
    grid-row: auto auto;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 397px;
    height: 292px;
    background: #B3D9BD;
    border-radius: 10px;
    flex: none;
    order: 1;
    flex-grow: 0;

}
.grid-col-section {
    display:flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
}

.intro-card h3 {
    width: 101px;
    height: 19px;

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: capitalize;

    color: #000000;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.intro-card button {
    
    width: 112px;
    height: 36px;
    border:0px;

    /* Neutral/White */

    background: #FFFFFF;
    border-radius: 10px;

    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;

}
.intro-card span {
    width: 138px;
    height: 39px;

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


    /* Tertiary/900 */

    color: #00BA34;


    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.badge-bg-image {
    position: absolute;
}

.inner-img {
    box-sizing: border-box;
    border-radius: 0px;
    position: absolute;
    left: 32.83%;
    right: 20.83%;
    top: 25.83%;
    bottom: 20.83%;
}


@media (max-width: 700px) {
        
    .course-hero-section {
        padding: 50px 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .course-hero-section-p {
        padding: 50px 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .introduction-section {
        grid-template-columns: minmax(100%, 2fr);
    }
    
    .intro-info h3 {
        width: 100%;
        height: auto;
        font-size: 24px;
        line-height: 35px;
        color: #FFFFFF;
        text-align: left;
    }

    .intro-info p {
        margin-top: 20px;
        margin-bottom: 20px;    
        width: 100%;
        height: auto;
        text-align: left;

    }    

    .intro-card {
        width: 100%;
        height: 259px;
    }

}

.side-button {
    position: fixed;
    top:400px;
    left:-105px;
    width: 300px;
    z-index: 3;
}

.side-button button {
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}

@media (max-width: 700px) {
    .side-button button {
        opacity: 0.5;   
    }
}

.course-detail-section {
    padding: 70px 150px;
}

.course-detail-section1 {
    padding: 70px 40px;
    background: #F2F9F4;
}
.course-detail-section-p {
    padding: 70px 40px;
    background: #fff;
}

.course-detail-container {
    display: grid;
    grid-template-columns: 70% 30%;
    gap: 20px;
    justify-content: center;
}
.course-detail-container1 {
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 20px;
    justify-content: center;
    position: relative;
}


.course-detail {
    margin-left: 10px;
    padding:0px 20px;
    height:auto;
}
.column-wrapper-left {
    width:100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 40px;

}

@media (max-width: 700px) {
    .course-detail-section, .course-detail-section-p {
        padding :10px 10px;
    }
    
    .course-detail-container {
        grid-template-columns: minmax(100%, 2fr);
    }

    .course-detail-container1 {
        display: flex;
       flex-direction: column;
        gap: 20px;
        /* justify-content: center; */
    }
    .course-detail-section1{
        padding: 10px;
    }
    /* .trait-assessment-card{
        gap: 50px;
    } */

    .course-detail {
        padding:0px 0px; 
        margin-left: 0px;
    }
}
.width-100{
    width: 100%;
}

.trait-assessment-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    padding: 40px 20px;
    gap: 20px;
    width: 100%;
    height: 451px;
    background: #F2F9F4;
    border-radius: 20px;
}

.trait-assessment-card2 {
    display: flex;
    flex-direction: column;
    /* align-items: flex-start; */
    gap: 5px;
    width: 100%;
    height: fit-content;
    background: #fff;
    border-radius: 20px;
    /* border: 2px solid #000; */

    box-shadow: 5px 5px 5px #888888;
    transition: box-shadow  0.7s ease, scale 0.7s ease;
}
.align-text{
    text-align: center;
}

/* #course-card{
    transition: all 0.7s ease;
} */
.course-card-fixed{
    position: fixed;
    width: auto;
    top: 120px;
    margin-right: 50px;
}

.course-card-absolute{
    position: absolute;
    width: auto;
    bottom: 0;
    margin-right: 50px;
}

.trait-assessment-card2:hover{
    box-shadow: 10px 10px 8px #888888;
    /* border: none; */
    scale: 1.05;
}

.border-btm{
    margin-bottom: 0px;
}

.trait-assessment-card2 h3{
    width: 100%;
    height: fit-content;

    /* font-family: 'Helvetica'; */
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 32px;
    /* text-transform: capitalize; */
    color: #252B42;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.trait-assessment-card2 h4 {
    /* width: 185px; */
    height: fit-content;
    left: 0px;
    top: 40px;

    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 32px;
    /* text-transform: capitalize; */
    color: #737373;
}
.trait-assessment-card2 p {
    width: 100%;
    height: fit-content;

    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    /* text-transform: capitalize; */
    color: #646464;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.trait-assessment-card h3, .similarh3 {
    width: 100%;
    height: fit-content;

    /* font-family: 'Helvetica'; */
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    text-transform: capitalize;
    color: #252B42;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.assessment-card-top{
    /* border: 5px solid #fff;
    border-radius: 8px;
    padding: 25px 15px; */
    padding: 40px 20px 20px;
}
.assessment-card-bottom{
    /* border: 5px solid #fff;
    border-radius: 8px;
    padding: 25px 15px; */
    padding: 20px 20px 40px;
}

.trait-assessment-card h4 {
    /* width: 185px; */
    height: fit-content;
    left: 0px;
    top: 40px;

    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 32px;
    /* text-transform: capitalize; */
    color: #737373;
}
.trait-assessment-card p {
    width: 100%;
    height: 60px;

    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    /* text-transform: capitalize; */
    color: #646464;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.take-assessment-buttondiv{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}
.take-assessment-button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px 10px;
    gap: 10px;

    width: 250px;
    height: 50px;
    border:0px;
    text-decoration: none;
    /* Primary/Default */

    background: #1F68B1;
    border-radius: 4px;

    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
    transition: all 0.7s ease;
}

.take-assessment-button:hover{
    scale: 1.1;
    background: #041628;
}
.take-assessment-button span {
    /* width: 155px; */
    height: 19px;

    /* H6/Semibold */

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;

    /* Light Colors / White */

    color: #FFFFFF;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.buy-course-bundle-button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px 10px;
    gap: 10px;
    border:0px;

    width: 250px;
    height: 50px;
    text-decoration: none;

    /* Tertiary/Default */

    background: #008024;
    border-radius: 4px;

    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;   
    transition: all ease 0.7s; 
}
.buy-course-bundle-button:hover{
    background: #013d12;
    scale: 1.1;
}
.buy-course-bundle-button span {
    width: 155px;
    height: 19px;

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;

    /* Light Colors / White */

    color: #FFFFFF;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

@media (max-width: 768px) {
    .trait-assessment-card {
        width: 100%;
        height: 446px;
        gap: 50px;
        align-items: center;
        /* margin: 0 0 0 15px; */
    }
    .trait-assessment-card2 {
        display: flex;
        flex-direction: column;
        /* align-items: flex-start; */
        gap: 20px;
        width: 100%;
        height: fit-content;
        background: #fff;
        border-radius: 20px;
        /* border: 2px solid #000; */
        box-shadow: none;
        transition: all  0.7s ease;
    }

    .trait-assessment-card2:hover {
        box-shadow: none;
    /* border: none; */
        scale: 1;
    }

    .align-text{
        text-align: left;
    }
    .take-assessment-buttondiv{
        justify-content: left;
        width: 100%;
    }
    .take-assessment-button, .buy-course-bundle-button{
        width: 100%;
    }
    .course-card-fixed{
        position: unset;
        width: auto;
        top: 100px;
        margin-right: unset;
    }

    .trait-assessment-card h3 {                            
        width: 310px;
        height: 64px;
    }
    
    .buy-course-bundle-button span {
        width: 173px;
        height: 19px;
    }
}

.testimonial-card {
    padding:20px;
    width: 372px;
    height: 403px;
    background: #E9F0F7;
    border-radius: 7px;
    /* position: relative; */
}
.testimonial-card p {

    width: 320px;
    height: 177px;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    color: #252B42;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.image-border {
    box-sizing: border-box;
    width: 70px;
    height: 70px;
    border-radius: 100px;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.image-border img {
    width:70px; 
    height:70px;
    border-radius: 50%;
}
.testimonee-name {
    /* position: absolute; */
    width: 112px;
    height: 20px;
    left: 0px;
    top: 0px;

    /* font-family: 'Noto Sans'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    /* or 250% */

    display: flex;
    align-items: center;
    text-align: center;

    /* blue */

    color: #000D4E;
}
.testimonee-title {
    /* position: absolute; */
    width: 139px;
    height: 19px;
    left: 0px;
    top: 30px;

    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 18px;
    /* identical to box height, or 140% */

    text-align: center;

    /* blue */

    color: #000D4E;
}
.testimonee {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: row;
}

@media (max-width: 700px) {
    .testimonial-card {
        width: 100%;
    }
}

.faq-section {
    width: 100%;
}

.faq-section h2 {
    width: 100%;
    height: 32px;

    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    /* identical to box height, or 133% */

    text-transform: capitalize;

    color: #000000;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.faq-section h3 {
   
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 140.02%;
    text-align: center;
    color: #222222;
    text-align: left;
}
.faq-section p {
    height:auto;
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #414141;
    padding-bottom: 20px;
}

@media (max-width: 768px) {
    
    .faq-section {
        width: 100%;
        padding: 10px;
        margin-top: 35px;
    }
    .faq-section p {
        width: 100%;
    }
    
    .faq-section h3 {
        width: 100%;
    }
}

.exam-certifications-section   {
    /* position: absolute; */
    background: #E5F2E9;
    padding: 50px;
}
.exam-certifications-section-p   {
    /* position: absolute; */
    background: #cacfdf;
    padding: 50px;
}
.exams {
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 140.02%;
    text-transform: capitalize;
    color: #3577B9;
}
.horizantal-list {
    width:400px;
    flex-direction: row;
    display: inline-block;
    margin-right: 10px;
}
.horizantal-list ul {
    list-style: disc;
}
.horizantal-list li {
    display: inline-block;
    margin-right: 10px;
}
.list-item {
    /* position: absolute; */
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 140.02%;
    text-align: center;
    color: #000000;
}
.exam-left {
    width:50%;
}
.exams-list ul {
    list-style: disc;
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
}
.exams-list ul li {
    float: left;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140.02%;
    color: #000000;
    /* text-align: center; */
}

@media (max-width:472px) { 
    .exam-certifications-section {
        display: flex;
        flex-direction: column;
        padding: 20px;
        /* min-width: 398px; */
    }              
    .exams {
        font-size: 32px;
    }
       
    .exam-left {
        width:398px;
    }
    .exams-list ul {
        list-style-type: disc;
        display: flex;
        flex-direction: column;
    }  
    
    .exams-list li {
        float: left;
        margin-right: 10px; 
    }
}
                
.related-courses-section {
    height: 700px;
    background: #E9F0F7;
    display: flex;
    justify-content: center;
    padding: 20px;
}
.related-courses-section-p {
    height: fit-content;
    background: #fff;
    display: flex;
    justify-content: center;
    padding: 20px;
}
.related-courses {
    width: 100%;

}
.related-courses .col {
    padding: 40px;
}
.related-courses h3 {
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #222222;
}
.course-card {
    max-width: 382px;
    height: 503px;
    background: #F9F9F9;
    border-radius: 8px;
}
.course-card-head {            
    display: flex;
    align-items: center;
    height:260px;
    background: linear-gradient(97.26deg, #000000 0.87%, #1F68B1 100%);
    border-radius: 8px 8px 0px 0px;
    padding: 10px;
}
.course-card-head h3 {
    padding:30px;
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #FFFFFF;
}

.course-card-body {
    padding:30px;
    height:100px;
}

.course-card-body h3 {
    /* width: 112px;
    height: 24px; */
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    /* text-align: center; */
    color: #000D4E;
}

.course-card-body p {
    /* width: 362px;
    height: 91px; */
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150.02%;
    display: flex;
    align-items: center;
    color: #737373;
}

.iconCircle {
    width: 78px;
    height: 78px;
    border-radius: 50%;
    background-image: url(/public/img/Group41.png);
    background-size: 100% 100%;
    position: absolute;
    right: 3rem;
    bottom: 14rem;
}

.image-section1 {
    box-sizing: border-box;
    /* position: absolute; */
    left: 91.01%;
    right: 1.54%;
    top: 41.95%;
    bottom: -38.77%;
    background: #FFFFFF;
    border: 6px solid #1F68B1;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.25);
}

@media (max-width:472px) {             
    .course-card {
        background: #F9F9F9;
        border-radius: 8px;
    }

    .iconCircle {
        right: 3rem;
        bottom: 14rem;
    }
    .related-courses .col {
        padding:0px;
    }
}



.border-xxx {
    border: 0px solid red;
}
.course-details {
    /* background-color: #FFFFFF; */
    padding: 20px;
}

.course-details ul li{
    margin-top: 3px;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #414141;
}

.course-details h3 {
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 140.02%;
    text-align: center;
    color: #222222;
    text-align: left;
}

.course-details p { 
    height:auto;
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #414141;
}

.row-col h3 {
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 140.02%;
    text-align: center;
    color: #222222;
    text-align: left;
}

.row-col p {
    /* height: 110px; */
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #414141;
    height:100%;
}
.course-details-left {
    /* width:700px; */
    /* width:820px; */
    padding:20px;
}

@media (max-width:472px) {
    .course-details-left {
        /* width: 348px; */
        width:100%;
        padding:0px;
    }
    .course-details {
        padding:0px;
    }
}



                    

                        
.margin-top-30 {
    margin-top:30px;
}
.margin-top-301 {
    margin-top:0px;
}
.course-module {
    max-width: 857px;
}

.panel-module {
    /* min-width: 857px; */
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    gap: 10px;
    background: #F2F9F4;
    border-radius: 20px;
}

.panel-module2 {
    /* min-width: 857px; */
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    gap: 10px;
    /* background: #F2F9F4;
    border-radius: 20px; */
}

.panel-module3 {
    /* min-width: 857px; */
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 5px;
    gap: 0px;
    /* background: #F2F9F4;
    border-radius: 20px; */
}
.panel-heading {
    /* width: 59px;
    height: 72px; */
    width: 100%;
    display: flex !important;
    justify-content: space-between;                        
    flex-direction:row;
}

.panel-heading h3 {
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 32px;
    /* text-transform: capitalize; */
    color: #000000;
    text-align: start;
}

.clickable{
    cursor: pointer;   
}

.panel-heading span {
    font-size: 15px;
}

.pull-right {
    float: right;
}

.panel-body {
    
    width: 100%;
    /* width: 328px; */
    height: 116px;
    height:100%;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
    display: flex;
    align-items: center;
    color: #000000;
}

@media (max-width:472px) {                         
    .panel-module {
        /* width: 336px; */
        width:100%;
    }
}
                                           
.course-module {
    max-width: 857px;
}

.panel-module {
    /* min-width: 857px; */
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    gap: 10px;
    background: #F2F9F4;
    border-radius: 20px;
}

.panel-heading {
    /* width: 59px;
    height: 72px; */
    width: 100%;
    display: flex !important;
    justify-content: space-between;                        
    flex-direction:row;
}

.panel-heading h3 {
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 32px;
    /* text-transform: capitalize; */
    color: #000000;
    text-align: start;
}

.clickable{
    cursor: pointer;   
}

.panel-heading span {
    font-size: 15px;
}

.pull-right {
    float: right;
}

.panel-body {
    
    width: 100%;
    /* width: 328px; */
    height: 116px;
    height:100%;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
    display: flex;
    align-items: center;
    color: #000000;
}

@media (max-width:472px) {                         
    .panel-module {
        /* width: 336px; */
        width:100%;
    }
}

.course-guidance {
    width: 100%;
}
.card-guidance {
    /* width: 406px; */
    height: 350px;
    background: #F2F9F4;
    border-radius: 20px;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 20px 0px 0px 20px;
    padding: 30px 20px 20px 20px;

}
.card-guidance1 {
    /* width: 406px; */
    height: fit-content;
    background: #F2F9F4;
    border-radius: 20px;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 20px 0px 0px 20px;
    padding: 30px 20px 30px 20px;

}
.card-guidance h3, .card-guidance1 h3 {
    margin-left:15px;    
    text-align: left;
    width: 100%;
}
.card-guidance1 ul {
    height: 100%;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140.02%;
    color: #000000;
}
.card-guidance ul {              
    /* width: 133px; */
    height: 22px;
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140.02%;
    color: #000000;
}

.guidance {
    display: flex;
    flex-direction: row;
}

@media (max-width:472px) {                         
    .card-guidance {
        width:100%;
        height:351px;
        padding: 30px 5px 20px ;
        margin: 0 0 25px;
    }
    .guidance {
        display: flex;
        flex-direction: column;
    }                           
}

.view-more {
    width: 100%;
    text-align: center;
}
.view-more a {
    text-decoration: none;
}
.view-more a:visited {
    text-decoration: none;
}
.view-more-text {
    position: absolute;
    width: 99px;
    height: 32px;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #1F68B1;
}


.swiper-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:25px;
    overflow: hidden;
    padding:10px 50px 10px 50px;
}

.swiper-slide {
    max-width: 353px;
    /* height: 450px; */
    background: #E9F0F7;            
    border-radius: 7px;
    
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}
.border-xxx {
    border: 0px solid #f79306;
}
.border-blue {            
    border: 0px solid #797fa5;
}
.slider-container {
    padding:30px;
    position:relative;
    background: #E9F0F7;
}

.slider-slide {
    height: 100%;
}
.slider-card {
    height:100%;
}

.slider-wrapper {
    height: 400px;
    gap:20px;
}

@media (max-width:472px) {
    .slider-wrapper {
        gap:0px;
    }
    .slider-container {
        padding:10px;
    }            
    .swiper-container {
        padding:5px;
    }
}

.hide-section {
    display: none;
}

.view-all {
    padding:30px;
    text-align: right;
}
.view-all a {
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #1F68B1;
    text-decoration: none;
    
}
.view-all a:visited {
    color: #1F68B1;
    text-decoration: none;
}


.instructor-card {
    margin-bottom: 20px;
    width: 372px;
    height: 185px;
    background: #F2F9F4;
    border-radius: 20px;
    padding:20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.instructor-card h2 {
    margin: 0 10px;
    width: 89px;
    height: 24px;
    /* font-family: 'Lato'; */
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    flex: none;
    order: 0;
    flex-grow: 0;
}
.instructor-card h3 { 
    
    width: 109px;
    height: 24px;

    /* font-family: 'Lato'; */
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: -2px 0px;
}

.instructor-card span { 
    width: 83px;
    height: 17px;
    /* font-family: 'Lato'; */
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #000000;
    flex: none;
    order: 1;
    flex-grow: 0;
}
.instrutor-image img {
    width: 105px;
    height: 92px;
    background: url(/public/img/jermie.png), #D9D9D9;
    border-radius: 20px;
    flex: none;
    order: 0;
    flex-grow: 0;
}
.instructor-name label {
    margin-top: 10px;
    background: url(/public/img/teachlink.png);
    background-repeat: no-repeat;
    background-size: 19px 19px;
    text-decoration: none;
}
.instructor-name a {
    cursor: pointer;
    text-decoration: none;
}
.instructor-name a:hover {
    cursor: pointer;
    text-decoration: none;
}
.instructor-name a:visited {
    text-decoration: none;
}
.instructor-name label span {
    margin-left: 25px;
    width: 75px;
    height: 24px;
    /* font-family: 'Lato'; */
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #000000;
    flex: none;
    order: 1;
    flex-grow: 0;
}

@media (max-width: 700px) {
    
    .instructor-card {
        margin-bottom: 20px;
        width: 100%;
    }
    
}

/* caree path section */

#careerPathOverlay {
    /* position: relative; */
    width: 500px;
    height: 200px;
}
.career-path-overlay {
    position: relative;
    width: 500px;
    height: fit-content;
    border: 2px solid #7a7f85;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 999;

}
.show {
    left: 200px;
    top: -250px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 20px;
    display: flex;
}

text:hover {
    color: brown;
}
.top-layer {
    opacity: 0.4;
    width:500px;
    height: 200px;
    position:absolute;
    z-index: 1000;
}

.border-red {
    border: 1px solid red;
}
.border-blue {
    border: 1px solid blue;
}

.overlay-wrapper123 {
    position: relative;
    width: fit-content;
    height: fit-content;
    display: none;
    justify-content: center;
    align-items: center;
    visibility:hidden;

}
#cpOverlay span {
    margin: 20px;
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000; 
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}
@media (max-width: 400px) {
    
    #careerPathOverlay {
        width: 330px;
        height: 200px;
    }
    .show {
        width: 330px;
        left: 0px;
    }                                    
    .top-layer {
        width:330px;
    }
}